---
- hosts: vm
  tasks:
    - name: Basic system configuration
      become: yes
      import_role:
        name: ../roles/system
    - name: Setting up mirror
      become: yes
      import_role:
        name: ../roles/mirror
    - name: Setting up ssh
      become: yes
      import_role:
        name: ../roles/ssh
    - name: Configuring nginx
      become: yes
      import_role:
        name: ../roles/nginx
    - name: Configure rsync
      become: yes
      import_role:
        name: ../roles/rsync
    - name: Configure ftp
      become: yes
      import_role:
        name: ../roles/ftp

